@charset "UTF-8";
/*ヘッダー定義CSSファイル*/

/* SP用非表示 */
.BtnAreaSp,
.MenuBtnSP,
.CardSelectBtnSP,
.SpMenuArea,
.SpCardSelectArea{
    display: none !important;
}

/* override */


/*----------------------- PrepaidHeader ----------------------------*/
#PrepaidCommonHeader{
    border-top:3px solid #003e28;
    min-height: 75px;
    border-bottom: 1px solid #aaaaaa;
    width: 100%;
    background-color: #FFFFFF;
    min-width: 1020px;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner{
    width: 1020px;
    margin:0 auto;
    padding: 0 10px;
}

/* LogoArea */
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea{
    float: left;
    margin: 24px 0 0;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .logo{
    width: 230px;
    height: 31px;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .logo a{
    display: block;
    width: 230px;
    height: 31px;
    background: url("/prepaid/common/img/logo_header.png") top left no-repeat;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .logo a span{
    display: none;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .text{
    font-size: 10px;
    padding-left: 12px;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .text br{
    display: none;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .text a{
    color: #005135;
}
#PrepaidCommonHeader .PrepaidCommonHeaderInner .LogoArea .text a:hover{
    text-decoration: none;
}

/* SearchBtnPC */
.SearchBtnPC{
    display: block;
    float: right;
    margin-top: 22px;
}
.SearchBtnPC a{
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 13px 0;
    background-color: #005135;
    min-height: 28px;
}
.SearchBtnPC a:hover{
    opacity: 0.8;
    filter:alpha(opacity=80);
}
.SearchBtnPC a span{
    min-height: 17px;
    display: inline-block;
    padding:3px 0 0 20px;
    background: url("/prepaid/common/img/icn_header_search.png") top left no-repeat;
    color: #FFFFFF;
}

/* UtilityLinkPC */
/*
.UtilityLinkPC{
    float: right;
    margin: 30px 20px 0 0;
    font-size: 0;
}
.UtilityLinkPC li{
    display: inline-block;
    margin: 0 0 0 20px;
}
*/
.UtilityLinkPC{
    float: right;
    margin: 18px 20px 0px 0;
    width: 426px;
    font-size: 0;
}
.UtilityLinkPC li{
    display: inline-block;
    margin: 4px 0 0 20px;
}

.UtilityLinkPC li a{
    font-size: 12px;
    color: #005135;
    text-decoration: none;
}

.UtilityLinkPC li a span{
    display: inline-block;
    padding-left: 14px;
    background: url("/prepaid/common/img/icn_header_utility.png") 0px 1px no-repeat;
}
.UtilityLinkPC li a:hover span{
    text-decoration: underline;
}

/* .AnniversaryLogo */
.AnniversaryLogo {
    float: left;
    padding-left: 13px;
    margin-top: 20px !important;
}

/* .PrepaidCardMenu */
.PrepaidCardMenu{
    background-color: #FFFFFF;
    border-top: 1px solid #aaaaaa;
    border-left: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;
    width: 510px;
    box-shadow:0px 2px 5px -2px #aaaaaa;
    -moz-box-shadow:0px 2px 5px -2px #aaaaaa;
    -webkit-box-shadow:0px 2px 5px -2px #aaaaaa;
}
.PrepaidCardMenu dt{
    display: block;
    padding: 10px 10px 10px 17px;
    width: 100%;
    background-color: #f2f2f2;
    border-bottom: 1px solid #aaaaaa;
}
.PrepaidCardMenu dt > span{
    display: inline-block;
    padding: 7px 0 5px;
    font-weight: bold;
    color: #333333;
}
.PrepaidCardMenu dt a.PrepaidCardMenuCloseBtn{
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background: url("/prepaid/common/img/icn_close.png") center center no-repeat;
}
.PrepaidCardMenu dt a.PrepaidCardMenuCloseBtn:hover{
    opacity: 0.8;
    filter:alpha(opacity=80);
}
.PrepaidCardMenu dt:after {
  content: "";
  display: block;
  overflow: hidden;
  clear: both;
}
.PrepaidCardMenu dt a.PrepaidCardMenuCloseBtn span{
    display: none;
}
.PrepaidCardMenu dd{
    display: block;
    width: 100%;
    border-bottom: 1px solid #aaaaaa;
    padding: 0;
}
.PrepaidCardMenu dd:before{
    content: none;
}
.PrepaidCardMenu{
    margin-top: 0;
}
.PrepaidCardMenu dd a{
    display: block;
    padding: 9px 17px 10px;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
}
.PrepaidCardMenu dd a br{
    display: none;
}
.PrepaidCardMenu dd a:hover{
    background-color: #f2f2f2;
}
.PrepaidCardMenu dd a .NewWindow{
    float: right;
    margin-top: 8px;
}
.PrepaidCardMenu dd a .NewWindow:before,
.PrepaidCardMenu dd a .NewWindow:after{
    background-color: #ffffff;
    border-color: #aaaaaa;
}
.PrepaidCardMenu dd a .MenuCardName{
    display: inline-block;
    min-height: 29px;
    padding: 8px 0 6px 47px;
}

.PrepaidCardMenu dd a .SelectText{
    display: inline-block;
    font-size: 12px;
    color: #aaaaaa;
    float: right;
    margin-top: 9px;
}

/* クッキーナシ時 位置調整 */
.NoCookieLoginArea .NoCookieLoginAreaInner .PrepaidCardMenu{
    position: absolute;
    right: 0;
    top: 52px;
    display: none;
}



.PrepaidCardMenu dd a .MenuCardName.pre_color_c01{
    background: url("/prepaid/common/color/pre_color_c01/img/icn_cardname.png") 4px 50% no-repeat;
    color: #005135;
}
.PrepaidCardMenu dd a .MenuCardName.pre_color_c02{
    background: url("/prepaid/common/color/pre_color_c02/img/icn_cardname.png") 4px 50% no-repeat;
    color: #142c76;
}
.PrepaidCardMenu dd a .MenuCardName.pre_color_c03{
    background: url("/prepaid/common/color/pre_color_c03/img/icn_cardname.png") 4px 50% no-repeat;
    color: #9a0328;
}
.PrepaidCardMenu dd a .MenuCardName.pre_color_c04{
    background: url("/prepaid/common/color/pre_color_c04/img/icn_cardname.png") 4px 50% no-repeat;
    color: #434343;
}
.PrepaidCardMenu dd a .MenuCardName.pre_color_c05{
    background: url("/prepaid/common/color/pre_color_c05/img/icn_cardname.png") 4px 50% no-repeat;
    color: #002962;
}
.PrepaidCardMenu dd a .MenuCardName.pre_color_c06{
    background: url("/prepaid/common/color/pre_color_c06/img/icn_cardname.png") 4px 50% no-repeat;
    color: #f26a07;
}
.PrepaidCardMenu dd a .MenuCardName.pre_color_c07{
    background: url("/prepaid/common/color/pre_color_c07/img/icn_cardname.png") 4px 50% no-repeat;
    color: #6a3906;
}
.PrepaidCardMenu dd a .MenuCardName.pre_color_c08{
    background: url("/prepaid/common/color/pre_color_c08/img/icn_cardname.png") 4px 50% no-repeat;
    color: #ff5d75;
}
.PrepaidCardMenu dd a .MenuCardName.all{
    background: url("/prepaid/common/img/icn_cardname_all.png") 0px 50% no-repeat;
    color: #333333;
}








/* SearchAreaPC */
.SearchAreaPC{
    background-color: #163a2c;
    left: 50%;
    margin-left: -500px;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    top: 29px;
    width: 1000px;
    display: none;
    z-index: 50000;
}
.SearchAreaPC > div{
    margin: 0 auto;
    width: 940px;
    position: relative;
}
.SearchAreaPC > div > p{
    color: #fff;
    display: inline-block;
    font-size: 100%;
    font-weight: 700;
    padding-right: 20px;
}
.SearchAreaPC > div > form{
    display: inline-block;
    margin: 0;
}
.SearchAreaPC > div > form > p{
    position: relative;
}
.SearchAreaPC > div > form > p input[type="text"]{
    color: #005135;
    font-size: 86%;
    margin-right: 0;
    border-bottom-left-radius: 4px;
    border-color: #c6c6c6 #c6c6c6 -moz-use-text-color;
    border-style: solid solid none;
    border-top-left-radius: 4px;
    border-width: 1px 1px medium;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2) inset;
    height: 30px;
    width: 550px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    background-color: #f8f8f8;
}
.SearchAreaPC > div > form > p input[type="submit"]{
    color: #005135;
    font-size: 86%;
    margin-right: 0;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    height: 31px;
    left: 550px;
    padding: 0;
    position: absolute;
    top: 0px;
    width: 100px;
    cursor: pointer;
    font-weight: normal;
}
.SearchAreaPC .CloseBtnSearchAreaPC {
    background: #cccccc none repeat scroll 0 0;
    border: 12px solid #eeeeee;
    border-radius: 4px;
    box-sizing: border-box;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    height: 38px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 38px;
    z-index: 0;
    display: block;
    position: absolute;
    top:-2px;
    right: 0;
}
.SearchAreaPC .CloseBtnSearchAreaPC:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eeeeee transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 7px;
    content: "";
    display: block;
    height: 0;
    left: 0;
    position: absolute;
    top: -1px;
    width: 0;
}
.SearchAreaPC .CloseBtnSearchAreaPC:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #eeeeee;
    border-image: none;
    border-style: solid;
    border-width: 7px;
    content: "";
    display: block;
    height: 0;
    left: 0;
    position: absolute;
    top: 1px;
    width: 0;
}
.SearchAreaPC .CloseBtnSearchAreaPC span:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent #eeeeee transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 7px;
    content: "";
    display: block;
    height: 0;
    left: 1px;
    position: absolute;
    top: 0;
    width: 0;
}
.SearchAreaPC .CloseBtnSearchAreaPC span:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #eeeeee;
    border-image: none;
    border-style: solid;
    border-width: 7px;
    content: "";
    display: block;
    height: 0;
    left: -1px;
    position: absolute;
    top: 0;
    width: 0;
}
.SearchAreaPC .CloseBtnSearchAreaPC:hover{
    opacity: 0.8;
    filter:alpha(opacity=80);
}
